abstract class Assets {
  static const svg = _SVG();
  static const png = _PNG();
}

class _PNG {
  const _PNG();

  // String get drifterIcon => "assets/images/logo/drifter_vector.png";
}

class _SVG {
  const _SVG();

  String get drifterIcon => "assets/images/logo/drifter_logo_circle.svg";
  String get welcomeImage => "assets/images/logo/welcome.svg";
}
